Subject: Re: user id problem
From: [email-masked]

1 Jun 1998 20:38:06 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> From:          [email-masked] (John Covici)
> Date:          Sun, 31 May 1998 16:05:16 -0400

> Hi.  I am having problems getting my user id properly recognized by
> programs (ncftp in this case, but it might be a general problem).
> 
> If I have no /etc/passwd ncftp says I don't know who you are, but you
> have a gid of 500, but no userid.
> 
> If I create /etc/passwd it seems to find the userid, but then can't
> find my existing home environment variable -- and it uses the root
> directory to save its .ncftp directory.

W95 or NT?

In my W95 and b18 w Coolview I have an /etc/passwd containing

blah::500:0::/:

in the env var uid is set to 500 (default) and home to H:\ which is 
mounted as /
It works.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".